{
  "key.utilityvest.save": "Ahorrar",
  "tooltip.utilityvest.vest.restock": "Presione %s para insertar elementos que coincidan con sus filtros en el inventario del chaleco.",
  "key.utilityvest.gui": "Abrir interfaz gráfica de usuario",
  "network.utilityvest.open_menu.failed": "Error al abrir el menú del chaleco: %s",
  "item.utilityvest.iron_utility_vest": "Chaleco utilitario de hierro",
  "item.utilityvest.netherite_utility_vest": "Chaleco utilitario netherita",
  "key.utilityvest.radial": "Abrir menú radial",
  "input.utilityvest.wheel.up": "Desplazarse hacia arriba",
  "tooltip.utilityvest.menu.swap": "%s para intercambiar con %s",
  "chat.utilityvest.loaded": "Barra de acceso rápido cargada %s",
  "container.utilityvest.filters": "Filtros",
  "container.utilityvest.tool_vest": "Chaleco de herramientas",
  "error.utilityvest.rejected": "¡Entrada estrellada! Rechazado",
  "input.utilityvest.wheel.down": "Desplácese hacia abajo",
  "item.utilityvest.diamond_utility_vest": "Chaleco utilitario de diamante",
  "utilityvest.configuration.invert_radial_scroll": "Desplazamiento radial invertido",
  "key.utilityvest.load": "Carga",
  "tooltip.utilityvest.menu.cycle": "%s y %s para alternar las barras de acceso rápido",
  "utilityvest.configuration.radial_tooltip": "Información sobre herramientas radiales",
  "item.utilityvest.leather_utility_vest": "Chaleco utilitario de cuero",
  "key.utilityvest.category": "Chaleco utilitario",
  "tooltip.utilityvest.vest.hotbar": "Establezca filtros mediante %s + una tecla numérica. Cargar filtros mediante %s + una tecla numérica",
  "itemGroup.utilityvest": "Chaleco utilitario",
  "network.utilityvest.restock.failed": "Error al reabastecer la carga útil: %s",
  "item.utilityvest.gold_utility_vest": "Chaleco utilitario dorado",
  "network.utilityvest.save_load.failed": "Error al guardar/cargar la carga útil en la barra de acceso rápido: %s",
  "chat.utilityvest.saved": "Barra de acceso rápido guardada %s",
  "tooltip.utilityvest.vest.radial": "Mantenga presionada %s + una tecla numérica para abrir el menú de selección rápida",
  "utilityvest.configuration.remember_radial_row": "Recuerda la fila radial",
  "chat.utilityvest.restocked": "Inventario de chalecos reabastecido",
  "key.utilityvest.restock": "Repoblar",
  "tooltip.utilityvest.vest.filter": "Presione Furtivo + %s para abrir el menú de filtro",
  "container.utilityvest.utility_vest": "Chaleco utilitario",
  "tooltip.utilityvest.vest.inventory": "Presione %s para abrir el menú de inventario",
  "utilityvest.configuration.radial_stack_count": "Recuento de pilas radiales",
  "tooltip.utilityvest.menu.insert": "%s para insertar %s en el inventario de chalecos"
}